@charset "UTF-8";
/**
 * Stylesheet for Energy Page
 * 
 */

.page .img_area {
	padding-top: 1em !important;
}
@media screen and (min-width: 768px) {
}

/*------------------------------------------
  
--------------------------------------------*/
@media screen and (min-width: 768px) and (max-width: 991px) {
}
@media screen and (min-width: 992px) {
}
